# lineup

A visual schedule builder for kids.

TODO:
- name the schedule/track
- save state (preserve across refresh)
  - need server
  - use localstorage ??
- (saveable) preset schedules (in edit menu)
- (optional) multiple simultaneous schedules (ex: one for each kid, or general vs specific)
- (optional) split decision tracks (conditions)
- (saveable) make-your-own tasks
  - incorporate an internet search in the editor?
  - crowdsource images??

library (each category has a representative picture/task, as does each sub-item):
- bedtime routine
  - bath
  - shower
  - brush hair
  - pyjamas
  - brush teeth
  - read book (repeat of reading in activities)
  - scriptures
  - pray
  - cuddle/snuggle
- sleep
- potty
  - sit
  - flush
  - wash hands
  - accident
- eating
  - food (generic food with fork)
    - bite (eg: three more bites)
  - soup (generic food with spoon)
  - water/juice (generic food in cup)
  - sandwich
  - medicine
- rewards
  - ice cream cone
- play/activities
  - typing
  - drawing/colouring
  - reading
  - writing
  - video/TV/movie
  - clean up
  - cleaning
  - listen to music
  - make music (ie: instrument)
  - cars/trucks/etc
  - sing
  - dance
  - swing
  - story
  - jumping
  - tickling/wrestling
  - haircut
  - look at pictures
  - take picture
  - activity is done
- places
  - park
  - library
  - school
    - backpack (ie: prepare)
    - lunch box (ie: prepare)
    - lesson
  - church
    - Primary
    - nursery
  - doctor/hospital
- travel
  - car
  - walk
  - bus
  - bike
  - wagon
  - sled
  - train
  - airplane
  - come home
- getting dressed
  - underpants
  - diaper
  - pants
  - shirt
  - socks
  - shoes
  - boots
  - coat
  - hat
  - snowpants
  - take off clothes
  - put clothes in laundry
  - put away shoes
  - hang up coat
- generic/misc
  - letters
  - numbers
  - clock (ie: waiting)
  - no
  - yes
