(ns lineup.db)

(def default-db
  {:mode :normal
   :selecting nil
   :schedule {:tasks [{:ref 2} {:ref 5} {:ref 4} {:ref 5} {:ref 1}]}

   :library
   [{:id 1,
     :name "sleep",
     :categories ["bedtime" "naping"],
     :keywords ["bed" "nap"],
     :image "sleep.png"}
    {:id 2,
     :name "eat",
     :categories ["eating"],
     :keywords ["meal" "food" "chopsticks"],
     :image "eating1.png"}
    {:id 3,
     :name "eat",
     :categories ["eating"],
     :keywords ["meal" "food" "spaghetti"],
     :image "eating2.png"}
    {:id 4,
     :name "go to school",
     :categories ["school"],
     :keywords ["class"],
     :image "school.png"}
    {:id 5,
     :name "brush teeth",
     :categories ["bedtime"],
     :keywords ["bedtime" "routine"],
     :image "teeth-brushing.png"}
    {:id 6,
     :name "ten second tidy",
     :categories ["preparations" "bedtime"],
     :image "ten-second-tidy.jpg"}
    {:id 7,
     :name "sing",
     :categories ["activities" "church"],
     :image "sing.jpg"}
    {:id 8, :name "blessing", :image "blessing.jpeg"}
    {:id 9,
     :name "family home evening",
     :categories ["family activities"],
     :image "family-home-evening.jpeg"}
    {:id 11,
     :name "bath",
     :categories ["preparations" "bedtime"],
     :image "bath.png"}
    {:id 12,
     :name "ice cream cone",
     :categories ["rewards"],
     :image "ice-cream-cone.png"}
    {:id 13,
     :name "sacrament",
     :categories ["church"],
     :image "sacrament.jpeg"}
    {:id 14, :name "potty", :categories ["potty"], :image "potty.jpg"}
    {:id 15, :name "temple", :categories ["church"], :image "temple.jpeg"}
    {:id 16, :name "church", :categories ["church"], :image "church.jpg"}
    {:id 17,
     :name "clean up",
     :categories ["preparations" "bedtime"],
     :image "clean-up.jpg"}
    {:id 18,
     :name "numbers",
     :categories ["activities"],
     :image "numbers.png"}
    {:id 19,
     :name "cleaning",
     :categories ["preparations"],
     :image "cleaning.png"}
    {:id 20, :name "read", :categories ["activities"], :image "read.png"}
    {:id 21, :name "walk", :categories ["travel"], :image "walk.jpg"}
    {:id 22,
     :name "shoes",
     :categories ["preparations"],
     :image "shoes.png"}
    {:id 23, :name "flush", :categories ["potty"], :image "flush.jpg"}
    {:id 24,
     :name "video",
     :categories ["activities"],
     :image "video.png"}
    {:id 25, :name "car", :categories ["travel"], :image "car.png"}
    {:id 26,
     :name "get dressed",
     :categories ["preparations" "bedtime"],
     :image "get-dressed.png"}
    {:id 27,
     :name "scriptures",
     :categories ["activities" "church" "bedtime"],
     :image "scriptures.jpg"}
    {:id 28,
     :name "letters",
     :categories ["activities"],
     :image "letters.png"}
    {:id 30,
     :name "wash hands",
     :categories ["preparations"],
     :image "wash-hands.png"}
    {:id 31,
     :name "typing2",
     :categories ["activities"],
     :image "typing2.png"}
    {:id 32,
     :name "writing",
     :categories ["activities"],
     :image "writing.jpg"}
    {:id 33,
     :name "wait",
     :categories ["preparations"],
     :image "wait.png"}
    {:id 34, :name "typing1", :image "typing1.png"}
    {:id 35,
     :name "pray",
     :categories ["preparations" "bedtime" "family activities" "church"],
     :image "pray.jpeg"}
    {:id 36,
     :name "change diaper",
     :categories ["preparations" "potty"],
     :image "change-diaper.png"}
    {:id 37,
     :name "night",
     :categories ["preparations" "bedtime"],
     :image "night.png"}
    {:id 38, :name "SUV", :categories ["travel"], :image "SUV.jpg"}]})
